body{
    background-color: #3a4a58;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}
img{
    width: 100%;
}
.container{
    display: grid;
    grid-template-columns: 1fr;
    margin-left: 50px;
    margin-right: 50px;
}

.headerCafe{
    color: orange;
}
#topImage{
    /* width: 900px; */
    border-radius: 20px;
    border-width: 5px;
    border-style: solid;
    border-color: white;
}

#quadDivCafe{
    text-align: left;
    color: white;
    display: grid;
    grid-template-columns:repeat(4, 1fr);
    
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.quadMultiDivs{
    /*width: 200px;*/
    width: 100%;
}
.menuHeaders{
    color: orange;
    font-size: 25px;
}
.drinkImages{
    /*width: 200px;*/
    width: 100%;
    border-radius: 20px;
    border-width: 5px;
    border-style: solid;
    border-color: white;
}
.drinkLists{
    font-size: 18px;
    padding-left: 50px;
}

#tableParentDiv{
    /* width: 900px; */
    /* margin-left: auto;
    margin-right: auto; */
    border-radius: 20px;
    border-width: 5px;
    border-style: solid;
    border-color: white;
    background-color: #2f3d48;
    margin-top: 30px;
}
/*TABLE TABLE TABLE TABLE TABLE TABLE TABLE TABLE*/
#cafeTable{
    table-layout: fixed;
    border-collapse: collapse;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}
.cafeCells{
    text-align: center;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
}
#tableCostTopRow{
    background-color: rgb(125, 125, 125);
    color: black;
}
#tableCostTopRow th{
    height: 50px;
}
#bigMuffinIcon{
    width: 40px;
}
#smallMuffinIcon{
    width: 30px;
}
.tableRowDark{
    background-color: rgb(185, 185, 185);
    color: rgb(57, 57, 57);
}
.tableRowLight{
    background-color: white;
    color: rgb(57, 57, 57);
}
/*TABLE TABLE TABLE TABLE TABLE TABLE TABLE TABLE*/

#beanImage{
    /* width: 900px; */
    border-radius: 20px;
    border-width: 5px;
    border-style: solid;
    border-color: white;
    margin-top: 30px;
}

#lineBottomSeperator{
    width: 100%;
    margin-top: 30px;
}

#bottomParentDiv{
    text-align: center;
    color: rgb(147, 147, 147);
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    margin-left: 300px;
    margin-right: 310px;
}
.contactImages{
    width: 50px;
}
.bottonHeaderSixs{
    color: orange;
    font-size: 20px;
}

.archDText{
  font-family: "Architects Daughter", cursive;
  font-weight: 400;
  font-style: normal;
}
.signikaText{
  font-family: "Signika", sans-serif;
  font-weight: 300;
  font-style: normal;
}